<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"/>
<HTML>
  <HEAD>
    <TITLE>Metrics for /UglyTriviaGame</TITLE>
  </HEAD>
  <BODY>
    <H1>Metrics for /UglyTriviaGame</H1>
    <P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT><H2>Dashboard</H2>
    <P><UL>
      <LI><A HREF="dashboard.html">Visual Summary</A>
    </UL><H2>Package Metrics</H2>
    <P>Order by:
    <UL>
      <LI><A HREF="Package.1.html">Package</A>
      <LI><A HREF="Package0.1.html">Cyclomatic Complexity</A>
      <LI><A HREF="Package1.1.html">Lines of Code in Method</A>
      <LI><A HREF="Package2.1.html">Number of Levels</A>
      <LI><A HREF="Package3.1.html">Number of Parameters</A>
      <LI><A HREF="Package4.1.html">Number of Statements</A>
      <LI><A HREF="Package5.1.html">Efferent Couplings</A>
      <LI><A HREF="Package6.1.html">Lack of Cohesion in Methods (Chidamber & Kemerer)</A>
      <LI><A HREF="Package7.1.html">Lack of Cohesion in Methods (Henderson-Sellers)</A>
      <LI><A HREF="Package8.1.html">Number of Fields</A>
      <LI><A HREF="Package9.1.html">Weighted Methods Per Class</A>
    </UL>
    <H2>Type Metrics</H2>
    <P>Order by:
    <UL>
      <LI><A HREF="UnqualifiedTypeName.Type.1.html">Unqualified type name</A>
      <LI><A HREF="QualifiedTypeName.Type.1.html">Qualified type name</A>
      <LI><A HREF="Type0.1.html">Cyclomatic Complexity</A>
      <LI><A HREF="Type1.1.html">Lines of Code in Method</A>
      <LI><A HREF="Type2.1.html">Number of Levels</A>
      <LI><A HREF="Type3.1.html">Number of Parameters</A>
      <LI><A HREF="Type4.1.html">Number of Statements</A>
      <LI><A HREF="Type5.1.html">Efferent Couplings</A>
      <LI><A HREF="Type6.1.html">Lack of Cohesion in Methods (Chidamber & Kemerer)</A>
      <LI><A HREF="Type7.1.html">Lack of Cohesion in Methods (Henderson-Sellers)</A>
      <LI><A HREF="Type8.1.html">Number of Fields</A>
      <LI><A HREF="Type9.1.html">Weighted Methods Per Class</A>
    </UL>
    <H2>Method Metrics</H2>
    <P>Order by:
    <UL>
      <LI><A HREF="UnqualifiedTypeName.Method.1.html">Unqualified type name</A>
      <LI><A HREF="QualifiedTypeName.Method.1.html">Qualified type name</A>
      <LI><A HREF="Method0.1.html">Cyclomatic Complexity</A>
      <LI><A HREF="Method1.1.html">Lines of Code in Method</A>
      <LI><A HREF="Method2.1.html">Number of Levels</A>
      <LI><A HREF="Method3.1.html">Number of Parameters</A>
      <LI><A HREF="Method4.1.html">Number of Statements</A>
    </UL>
    <P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT></BODY>
</HTML>
